Bug 665181 - MRG 1.3 'Programming in Apache qpid' 2.11 Request/Response
Summary: MRG 1.3 'Programming in Apache qpid' 2.11 Request/Response
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference
Version: 1.3
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: ---
Assignee: Alison Young
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-23 01:17 UTC by Alison Young
Modified: 2012-09-21 13:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-03 00:27:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alison Young 2010-12-23 01:17:32 UTC
From RT3 ticket #78565:

Hi,

In the above section there is a C++ example but no examples in Python/Java.

Cheers
Raymond

Comment 1 Lana Brindley 2011-02-03 00:27:03 UTC
Closing this bug to get it off the MRG docs radar. Please open a new bug when
source documentation is available.

LKB


Note You need to log in before you can comment on or make changes to this bug.